/* Cookie-Hinweis und Tracking-Hinweis (NEU ab Patch 3 mit Tracking-Opt-In) */
.cookie-note, .tracking-note {
	width: 100%;
	background-color: #f0f0f0;
	padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
	-moz-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cookie-note {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
    z-index: 90;
}
#cookie-note {
	display: none;
}
.cookie-note .btn, .tracking-note .btn {
	margin: 0 10px 0 0;
}
.cookie-note .pull-right .btn, .tracking-note .pull-right .btn {
	margin: 0 0 0 10px;
}
.cookie-note .btn.grayscale, .tracking-note .btn.grayscale {
    filter: grayscale(100%);
}
.cookie-note.bottom-left {
	position: fixed;
	bottom: 30px;
	left: 30px;
	max-width: 500px;
}
.cookie-note.bottom-right {
	position: fixed;
	bottom: 30px;
	right: 30px;
	max-width: 500px;
}
.cookie-note.bottom {
	position: fixed;
	bottom: 0;
}
@media screen and (max-width: 960px) {
	.cookie-note.bottom-left, .cookie-note.bottom-right, .cookie-note.bottom {
		padding:15px;
		font-size: 0.8em;
	}
}
@media screen and (max-width: 680px) {
	.cookie-note.bottom-left, .cookie-note.bottom-right, .cookie-note.bottom {
		bottom: 0;
		left: 0;
		right: 0;
		max-width: none;
		-webkit-box-shadow: 0 0 15px #000;
		-moz-box-shadow: 0 0 15px #000;
		box-shadow: 0 0 15px #000;
		-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
		-moz-box-shadow: 0 0 15px rgba(0,0,0,0.25);
		box-shadow: 0 0 15px rgba(0,0,0,0.25); 
	}
}
/* da keine ikiss-gridtools-71.css vorhanden ist die Button-Konfiguration hier ergänzt */
#cookie-note button.btn, .tracking-note button.btn {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #b9d4ec;
    color: #000;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
}